BACKEND_PORT=8060
CORS_ORIGINS=http://localhost:5173,http://localhost:8061
DATABASE_URL=sqlite:////data/jardin.db
UPLOAD_DIR=/data/uploads
VITE_API_URL=http://localhost:8060
PLANTNET_API_KEY=2b1088cHCJ4c7Cn2Vqq67xfve
AI_SERVICE_URL=http://ai-service:8070
REDIS_URL=redis://redis:6379
STATION_URL=http://10.0.0.8:8081/
METEO_LAT=45.14
METEO_LON=4.12
